#contentWrapper {
	margin: 20px 0 0 0;
	padding: 0;
	width: 775px;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #999;
}
/* CLEARFIX STYLES TO CLEAR FLOATS */

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix { display: inline-block; }
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */

/* 2025 updated styles */
@font-face {
    font-family: RecklessNeueHeart-Regular;
    src: url(https://securecp.match.com/styles/fonts/RecklessNeueHeart/RecklessNeueHeart-Regular.woff);
}
@font-face {
    font-family: BeausiteClassicWeb-Clear;
    src: url(https://securecp.match.com/styles/fonts/BeausiteClassic/BeausiteClassicWeb-Clear.woff);
}
#div_13137_updatedMainContent {
	font-family: BeausiteClassicWeb-Clear;
	color: #333;
	width: 480px;
	padding-left: 35px;
	margin: 32px 10px 0 0;
	float: left;
	font-size: 16px;
	min-height: 600px;
}
#div_13137_updatedMainContent .about-us-header {
	font-family: RecklessNeueHeart-Regular;
	font-size: 28px;
	color: #000;
	font-weight: 500;
	margin-bottom: 20px;
}
#div_13137_updatedMainContent p {
	margin-bottom: 20px;
}
/* end 2025 updated styles */

#div_13137_mainContent {
	color: #333;
	width: 500px;
	padding-left: 18px;
	margin: 20px 10px 0 0;
	float: left;
}
#div_13137_mainContent h1 {
	padding: 36px 0 0 0;
	margin: 0;
	overflow: hidden;
	width: 162px;
	height: 16px;
	text-indent: -9000px;
	background: url('../images/h2_13137_AboutUs.gif') no-repeat;
}

#div_13137_secondaryContent {
	width:280px;
	margin: 32px 0 0 0;
	float: right;
	border: 1px solid #EDEDEE;
	border-radius: 16px;
	font-family: BeausiteClassicWeb-Clear;
}
.div_13137_secondaryContentWrapper {
	padding: 24px;
}
#div_13137_secondaryContent .div_13137_secondaryContentWrapper div {
	border-bottom: 1px solid #d6d7d9;
	color: #333;
}
#div_13137_secondaryContent div.last {
	border: none; 
	margin-top: 16px;
}
#div_13137_secondaryContent h2 {
	color: #000;
	font-size: 14px;
	margin: 0;
	font-weight: 600;
}

#div_13137_mainContent h2 {
	color: #000;
	font-size: 12px;
	margin: 0;
}
.cssLink_NoBold {
	color: #007CC4;
	text-decoration: none;
}
.cssLink_NoBold:hover {
	margin: 0;
	color: #007CC4;
	text-decoration: underline;
}

#id_13137_opportunitieslist, #id_13137_careerslist {
	padding: 0;
	margin: 0;
}
#id_13137_opportunitieslist li, #id_13137_careerslist li {
	list-style-type: none;
	margin: 16px 0;
}
#id_13137_opportunitieslist a, #id_13137_careerslist a {
	padding: 0;
	font-weight: 350;
	color: #1927F0;
	font-size: 14px;
}
#id_13137_careerslist li:last-child {
	margin-bottom: 0;
}